[MySQLConnection]
Password=password
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
User_Name=user
DriverName=MySQL
Database=DBNAME
HostName=ServerName
[InformixConnection]
Informix TransIsolation=ReadCommited
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
Password=password
User_Name=user
Database=Database Name
HostName=ServerName
DriverName=Informix
[DB2Connection]
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
DB2 TransIsolation=ReadCommited
Password=password
User_Name=user
Database=DBNAME
DriverName=DB2
[IBConnection]
Interbase TransIsolation=ReadCommited
LocaleCode=0000
WaitOnLocks=True
ErrorResourceFile= 
CommitRetain=False
BlobSize=-1
SQLDialect=3
ServerCharSet=WIN1251
Password=masterkey
User_Name=sysdba
RoleName= 
Database=database.gdb
DriverName=Interbase
[OracleConnection]
Database=Database Name
Oracle TransIsolation=ReadCommited
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
RowsetSize=0
Password=password
User_Name=user
DriverName=Oracle
